/*---------------------Import Bullets, Lists and Menu Styles--------------------------*/
@import url("bullets_lists_menus.css");
@import url("rss_feeds.css");
@import url("tables.css");

	body {
		margin-top: 0px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 90%;
		/*background-color:#F5F5F5;*/
		background: #fff url();
		}
		
	#mainContainer {
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
		width: 955px;
		background-color: #EFC56B;
		height:auto;
		border-left: #00000 solid 1px;
		border-right: #00000 solid 1px;
		border-bottom: #00000 solid 1px;		
		}
		
	#mainContentsWrapper {
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;		
		width: 955px;
		height:auto;
		background-color: #EFC56B;

		}
		
	#mainPageHeader {
		width: 940px;
		min-height:25px;
		height:auto;
		margin-top: 0;
		background: #fff url() no-repeat top left;
		font-size: 75%;
		color: #652309;
		text-align:right;
		padding: 5px 15px 0 0;
		}
		
	#mainPageBanner	{
		width: 955px;
		height:150px;	
		}
		
	#mainHeaderNav {
		width: 955px;
		height:30px;
		margin-top: 0;
		background: #000000 url(../images/navBannerBkg.jpg) no-repeat top left;
		}	

	#mainHeaderNav ul {
		padding: 9px 0 0 0;
		margin: 0;
		list-style-type: none;
		float: left;
		width: 100%;
		color: #ffffff;
		font-variant:small-caps;
		height:21px;
		}
	
	#mainHeaderNav li {
		height:25px;
		display: inline;
		padding:0 25px 0 25px;
		margin: 5px;
		border-right: #AD0905 solid 1px;
		font-size: 75%;
		font-weight: bold;		
		}
		
	#mainHeaderNav li a {
		color: #ffffff;
		text-decoration:none;
		}

	#mainHeaderNav li a:hover {
		color: #ffffff;
		text-decoration:underline;
		}
		
	#pageBreadcrumbContainer {
		margin: 5px 0 0 0;
		padding:5px 0 0 10px;
		width: 945px;
		height:18px;
		background-color: #EFC56B;
		font-size: 70%;	
		color:#652309;
		}
		
	#pageBreadcrumbContainer a {
		color:#652309;
		text-decoration:underline;
		}
		
	#pageBreadcrumbContainer a:hover {
		color:#ffffff;
		text-decoration:underline;
		}						
			
	#mainContents, #mainContentsRight {
		width: 720px;
		height:auto;
		float: left;
		background-color: #EFC56B;
		}
		
	#mainContentsLeft {
		width: 720px;
		height:auto;
		float: right;
		background-color: #EFC56B;
		}		
		
	#mainContentNavWrapper {
		width: 955px;
		height:auto;
		background-color: #EFC56B;
		clear:both;		
		}
		
	#navBarContainer, #navBarContainerRight {
		width: 235px;
		height:auto;
		float: right;
		text-align:center;
		}
		
	#navBarContainerLeft {
		width: 235px;
		height:auto;
		float: left;
		text-align:center;
		position:relative;
		left:10px;
		}
	
		
	dl {
		width: 207px;
		margin: 10px 0 20px 0;
		padding: 0 0 10px 0;
		font-size: 75%;
		font-weight:bold;	
		color:#5E626F;	
		background: #AF4207 url(../images/turbary/menuBottomBkgGrey.jpg) no-repeat bottom left;
		}
		
	dt {
		height:21px;
		margin: 0 0 10px 0;
		padding: 5px 0 0 0;
		color:#ffffff;
		font-variant:small-caps;
		/*border-bottom: 1px solid #A3A8B1;*/
		background: #3E1702 url(../images/turbary/menuBkgOrange.jpg) no-repeat;
		text-align:center;
		font-size: 120%;
		}
		
	dd {
		margin: 0 0 0 10px;
		padding: 0 0 10px 25px;
		color:#FF4901;
		font-family: Verdana, sans-serif;
		font-size: 90%;
		background: #AF4207 url(../images/turbary/arrow.jpg) no-repeat 0 1px;
		text-align:left;
		}
		
	dd a {
		color:#fff;
		text-decoration:none;
		}	
		
	dd a:hover {
		color:#FAC50E;
		text-decoration:underline;
		}
		
	/*---------------Secondary Menus-----------------*/
	.dlSecondaryMenu {
		width: 207px;
		margin: 5px 0 20px 0;
		padding: 0 0 10px 0;
		background-color: #2868A7;
		font-size: 75%;
		font-weight:bold;	
		color:#5E626F;	
		background: #012141 url(../images/sa/menuBottomBkgDkBlue.jpg) no-repeat bottom left;
		}
		
	.dlSecondaryMenuTop {
		height:23px;
		margin: 0 0 10px 0;
		padding: 7px 0 0 20px;
		color:#ffffff;
		font-variant:small-caps;
		/*border-bottom: 1px solid #A3A8B1;*/
		background: #2868A7 url(../images/sa/menuBkgDkBlue.jpg) no-repeat;
		text-align:left;
		font-size: 120%;
		}						
	/*---------------Secondary Menus-----------------*/
			
	.menuSubTitle  {
		margin: 0 0 0 10px;
		padding: 0 0 10px 18px;
		color:#FAC50E;
		font-family: Verdana, sans-serif;
		font-size: 90%;
		background: url(../images/turbary/arrow-d.jpg) no-repeat 0 0;
		}
		
	.menuSpacer  {
		margin: 0 0 0 10px;
		padding: 0 0 0 15px;
		color:#fff;
		font-family: Verdana, sans-serif;
		font-size: 90%;
		background: #AF4207 url() no-repeat 0 1px;
		}
		
	.navBarImageButton {
		width: 207px;
		height: auto;
		margin: 0 0 10px 0;
		padding:5px 0 0 0;
		color:#ffffff;
		font-variant:small-caps;			
		text-align:center;
		font-weight:bold;
		font-size: 90%;
		background: #AF4207 url(../images/turbary/menuBkgOrange.jpg) no-repeat;
		}
		
	.navBarImageButtonBottom {
		height:19px;
		background: #AF4207 url(../images/turbary/menuBottomBkgGrey.jpg) no-repeat bottom left;
		}

	.navBarImageButton img {
		margin: 15px 0 0 0;													
		}
		
	#leftColumn {
		margin: 10px 0 0 10px;
		width: 225px;
		float: left;
		/*border-right: #DDDDDD dotted 1px;*/
		height:auto;
		display:block;
		}
	
	#centreColumn {
		margin: 10px 0 0 10px;
		width: 225px;
		float: left;	
		}
		
	#leftTwoColumn {
		margin: 10px 0 0 10px;
		width: 460px;
		float: left;
		}			
	
	#rightColumn {
		margin: 10px 0 0 10px;
		width: 225px;
		float: left;	
		}
		
	/*------------Midi Box Two Columns-------------*/
	
	#columnOne {
		margin: 10px 0 0 10px;
		width: 330px;
		float: left;	
		height:auto;
		}
		
	#columnTwo {
		margin: 10px 0 0 13px;
		width: 330px;
		float: right;
		height:auto;	
		}
	/*------------Midi Box Two Columns-------------*/
	
	.miniBoxWrapper {
		margin: 10px 0 10px 0;
		width:715px;
		background: #000000 url(../images/miniBoxWrapperBkg.jpg) repeat-y top left;
		height:auto;
		float:right;
		}
	
	.miniBoxContainer {
		width: 215px;
		height:auto;
		}
	
	.miniBoxTop {
		padding: 8px 0 5px 0;
		background-color: #F3F3F4;
		width: 215px;
		min-height:18px;
		height:auto;
		text-align:center;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #AF4207 url(../images/miniBoxTopDkGreyBkg.jpg) no-repeat top left;
		}
		
	.miniBoxTopDkPurple {
		padding: 8px 10px 5px 20px;
		background-color: #F3F3F4;
		width: 215px;
		min-height:18px;
		height:auto;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopDkPurpleBkg.jpg) repeat-y top left;
		}		
		
	.miniBoxTopDkOrange {
		padding: 8px 10px 5px 20px;
		background-color: #F3F3F4;
		width: 185px;
		height:17px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopDkOrangeBkg.jpg) repeat-y top left;
		}
		
	.miniBoxTopDkPink {
		padding: 8px 10px 5px 20px;
		background-color: #F3F3F4;
		width: 185px;
		height:17px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopDkPinkBkg.jpg) repeat-y top left;
		}
						
	.miniBoxTopPurple {
		padding: 5px 10px 5px 10px;
		width: 195px;
		height:15px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopPurpleBkg.jpg) repeat-y top left;
		}
		
	.miniBoxTopBlue {
		padding: 5px 10px 5px 10px;
		width: 195px;
		height:15px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopBlueBkg.jpg) repeat-y top left;
		}
		
	.miniBoxTopGray {
		padding: 8px 0 5px 0;
		background-color: #F3F3F4;
		width: 215px;
		min-height:18px;
		height:auto;
		text-align:center;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #AF4207 url(../images/miniBoxTopDkGreyBkg.jpg) no-repeat top left;
		}
		
	.miniBoxTopGrey {
		padding: 5px 10px 5px 10px;
		background-color: #F3F3F4;
		width: 195px;
		height:15px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopGreyBkg.jpg) repeat-y top left;
		}		
		
	.miniBoxTopPink {
		padding: 5px 10px 5px 10px;
		width: 195px;
		height:15px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopPinkBkg.jpg) repeat-y top left;
		}
		
	.miniBoxTopGreen {
		padding: 5px 10px 5px 10px;
		width: 195px;
		height:15px;
		text-align:left;
		font-size: 80%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		background: #ffffff url(../images/miniBoxTopGreenBkg.jpg) repeat-y top left;
		}										
	
	.miniBoxContents, .miniBoxContentsGray {
		padding: 10px 0 10px 10px;
		width: 205px;
		margin: 0 0 10px 0;
		font-size: 70%;	
		background: #AF4207 url(../images/miniBoxBottomBkg.jpg) no-repeat bottom left;	
		}
	
	.miniBoxImage, .maxiBoxImage {
		float:left;
		color:#5E626F;
		width:auto;
		height:auto;
		padding: 0 5px 10px 0;
		}
	
	.miniBoxImageText {
		padding: 0 0 0 5px;
		float:left;
		color:#fff;
		width:90px;
		}
		
	.miniBoxMsgImageText {
		padding: 0 0 0 5px;
		float:left;
		color:#fff;
		width:150px;
		}		
		
	.miniBoxPageLink {
		width: 193px;
		height: 15px;
		color:#FF4901;
		text-align:left;
		margin: 10px 0 0 0;
		padding: 10px 0 0 0;
		background: url(../images/turbary/doc.jpg) no-repeat 0 10px;
		clear:both;
		display:block;
		}
		
	.miniBoxPageLink a {
		color:#FAC50E;
		height: 10px;
		text-decoration:none;
		padding: 10px 0 0 25px;
		}
		
	.miniBoxPageLink a:hover {
		color:#FAC50E;
		height: 10px;
		text-decoration:underline;
		padding: 10px 0 0 25px;
		}				
		
	.maxiBoxWrapper {
		margin: 0 0 10px 10px;
		width:685px;
		height:auto;	
		}
		
	.maxiBoxContainer {
		margin: 10px 0 0 10px;
		width:685px;
		height:auto;
		}
		
	.maxiBoxTop {
		height:30px;
		padding: 10px 0 0 0;
		background: #3E1702 url(../images/maxiBoxTopBkg.jpg) no-repeat top left;
		font-size: 120%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;		
		}
	
	.maxiBoxContentSectionTop {
		width:685px;
		height:30px;
		padding: 10px 0 0 0;
		background: #3E1702 url(../images/maxiBoxTopBkg.jpg) no-repeat top left;
		font-size: 120%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;
		}	
		
	.maxiBoxContentSectionTopBlue {
		width:685px;
		height:30px;
		padding: 10px 0 0 0;
		background: #3E1702 url(../images/maxiBoxTopBkg.jpg) no-repeat top left;
		font-size: 120%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;		
		}
		
	.maxiBoxContentSectionTopGray {
		width:685px;
		height:30px;
		padding: 10px 0 0 0;
		background: #000000 url(../images/maxiBoxTopBkg.jpg) no-repeat top left;
		font-size: 120%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;
		}
			
	.contentSectionTopLeft {
		margin-top:-5px;
		width:5px;
		float:left;
		background:#CCCCCC url(../images/tableLeftBlue.jpg) no-repeat top left;
		}		
	
	.contentSectionTopRight {
		margin-top:-5px;
		width:5px;
		float:right;
		background:#CCCCCC url(../images/tableRightBlue.jpg) no-repeat top left;
		}
				
	.miniBoxMessageBoardTop {
		height:30px;
		padding: 10px 0 0 0;
		background: #000000 url(../images/maxiBoxTopBkg.jpg) no-repeat top left;
		font-size: 120%;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;
		}		
		
	.maxiBoxContents {
		padding: 10px 10px 20px 10px;
		width: 665px;
		font-size: 75%;	
		color:#fff;
		height:auto;
		background: #AF4207 url(../images/maxiBoxBottomBkg.jpg) no-repeat bottom left;
		}
		
	.maxiBoxContentsBlue {
		padding: 10px 10px 20px 10px;
		width: 665px;
		font-size: 75%;	
		color:#fff;
		height:auto;
		background: #AF4207 url(../images/maxiBoxBottomBkg.jpg) no-repeat bottom left;
		}
		
	.maxiBoxContentsGray {
		padding: 10px 10px 20px 10px;
		width: 665px;
		font-size: 75%;	
		color:#fff;
		height:auto;
		background: #AF4207 url(../images/maxiBoxBottomBkg.jpg) no-repeat bottom left;
		}
				
	.maxiBoxContentsBlue a, .maxiBoxContents a, .maxiBoxContentsGray a {
		color:#fff;
		text-decoration:none;
		font-weight:bold;	
		}
		
	.maxiBoxContentsBlue a:hover, .maxiBoxContents a:hover, .maxiBoxContentsGray a:hover {
		color:#FAC50E;
		text-decoration:underline;
		font-weight:bold;	
		}		
		
	.maxiBoxContentsBunnys {
		padding: 10px 10px 20px 10px;
		width: 663px;
		border-left: #2E7AAB solid 1px;
		border-right: #2E7AAB solid 1px;
		font-size: 75%;	
		color:#5E626F;
		background: url(../images/fourBunnysBkg.jpg) no-repeat bottom right;
		height:auto;
		}				
	
	.maxiBoxContents p {
		margin: 0 0 10px 0;
		}

	.maxiBoxContents h1, .maxiBoxContentsBlue h1, .maxiBoxContentsGray h1 {
		font-size:140%;
		padding: 0 0 10px 0;
		margin: 0 0 0 0;
		}
				
	.maxiBoxContents h2, .maxiBoxContentsBlue h2, .maxiBoxContentsGray h2 {
		font-size:120%;
		padding: 0 0 10px 0;
		margin: 0 0 0 0;
		}
		
	.maxiBoxContents ul {
		list-style-type: square;
		margin:0 0 10px 0;
		padding:0 0 0 20px;
		width:350px;
		text-align:left;
		}
		
	.maxiBoxContents li {
		padding: 0 0 3px 0;
		margin: 0 0 0 15px;
		}
		
	li.rssListIndexPage {
		padding: 9px 0 8px 10px;
		margin: 0 0 0 0;
		width:600px;
		background:#471605 url() no-repeat top left;
		list-style-type: none;
		}
		
	li.rssListIndexPage a:hover {
		color:#E64506;
		text-decoration:underline;
		font-weight:bold;	
		}
		
	li.rssListIndexItem {
		padding: 12px 0 12px 25px;
		margin: 0 0 0 0;
		border-bottom: 1px solid #fff;
		width:585px;
		list-style-type: none;	
		}
	
	.maxiBoxMsgImage {
		width: auto;
		float: left;
		height:auto;
		border-right: #643A22 1px solid;
		}
		
	.maxiBoxMsgText {
		float: right;
		width: auto;
		margin: 0 0 0 10px;		
		}
		
	.maxiBoxPageLink {
		width: 685px;
		height: 18px;
		color:#003366;
		text-align:right;
		margin: 0 0 10px 0;
		padding: 5px 0 0 0;
		background: #EFC56B url(../images/sa/pageLinkBkg.jpg) no-repeat top left;
		clear:left;
		float: left;
		font-size: 75%;	
		font-weight:bold;
		}	
		
	.maxiBoxPageLink a, .midiBoxPageLink a {
		color:#AF4207;
		height: 20px;
		text-decoration:none;
		padding: 5px 25px 0 25px;
		margin: 0 0 0 0;
		}
		
	.maxiBoxPageLink a:hover, .midiBoxPageLink a:hover {
		color:#FF4901;
		height: 15px;
		text-decoration:underline;
		padding: 10px 25px 0 25px;
		}			
	
	/*---------Maxi Box UL links------------*/
	.maxiBoxMainHeader {
		list-style-type: square;
		padding: 10px 0 0 10px;
		margin: 0 0 0 0;
		}
	.maxiBoxMainHeader li {
		padding: 0 0 7px 0;
		margin: 0 0 0 0;
		}		
			
	.maxiBoxMainHeader li a {
		color:#0D4A91;
		text-decoration:none;
		}
	
	.maxiBoxMainHeader li a:hover {
		color:#0D4A91;
		text-decoration:underline;
		}		
		
	/*------------Messageboard Date Span-------------*/
	.messageDate {
		float: right;
		text-align:right;
		}
	
	.messageToolbar {
		height:21px;
		float: right;

		width:100%;
		padding: 8px 0 0 0;
		}
		
	.messageSender {
		height:21px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		display:block;
		font-weight:bold;	
		}

	.midiBoxWrapper {
		margin: 0 0 10px 10px;
		width:695px;
		height:auto;	
		}
				
	.midiBoxContainer {
		margin: 0 0 10px 0;
		width: 330px;
		background-color: #EFC56B;
		height:auto;
		}
		
	.midiBoxTop {
		padding: 10px 0 5px 0;
		background-color: #F3F3F4;
		width: 330px;
		text-align:center;
		font-size: 110%;
		font-weight:bold;
		color:#fff;
		font-variant:small-caps;
		height:25px;
		background: #3D1702 url(../images/turbary/midiBoxBkgGrey.jpg) no-repeat;
		}
		
	.midiBoxContents {
		padding: 10px 0 10px 10px;
		width: 320px;
		margin: 0 0 0 0;
		font-size: 70%;
		color:#D6D6D6;
		height:auto;
		background-color: #3D1702;
		}
		
	.midiBoxPageLink {
		width: 330px;
		height: 23px;
		color:#003366;
		text-align:right;
		margin: 0 0 10px 0;
		padding: 5px 0 0 0;
		background: #EFC56B url(../images/turbary/pageLinkMidiBkg.jpg) no-repeat top left;
		clear:left;
		float: left;
		font-size: 75%;	
		font-weight:bold;
		}
		
	.midiBoxImageText {
		padding: 0 0 0 5px;
		float:left;
		color:#D6D6D6;
		width:auto;
		height:auto;		
		}										
		
	#pageFooter {
		clear:left;
		width: 955px;
		height:auto;
		margin:0 0 0 0;
		padding:10px 0 10px 0;
		background: #EFC56B url(../images/footerBkg.jpg) no-repeat bottom left;
		font-size: 75%;	
		color:#3E1702;
		text-align:center;			
		}
		
	.spacer {
		height:1px;
		clear:both;
		overflow:hidden;
		}

	.footerDivider {
		height:5px;
		background: #EFC56B;
		}
	/*---------New Footer Address and Menu-------------*/
	.footerAddress {
		font-weight:bold;
		margin:0 0 0 0;
		padding:0 0 10px 0;
		}
		
	#pageFooterNav {
		width: 955px;
		margin:0 0 0 0;
		padding:10px 0 10px 0;
		background: #AB5A37;
		font-size: 75%;	
		color:#D6D6D6;
		text-align:center;
		height:16px;
		border-top: #964B2F solid 1px;
		border-bottom: #964B2F solid 1px;			
		}
				
	#pageFooterNav ul {
		padding: 0 0 0 0;
		margin: 0;
		list-style-type: none;
		float: left;
		width: 100%;
		color: #5E626F;
		}
	
	#pageFooterNav li {
		/*height:36px;*/
		display: inline;
		padding:0 10px 0 10px;
		margin: 0;
		border-right: #AD0905 solid 1px;
		font-size: 100%;		
		}
		
	#pageFooterNav li a {
		color: #d6d6d6;
		text-decoration:none;
		}

	#pageFooterNav li a:hover {
		color: #d6d6d6;
		text-decoration:underline;
		}		
	/*------------Quick Contact Box Styles-------------*/	
	#quickContactContainer {
		width:206px;
		height: 272px;
		margin: 0 0 0 0;
		}
	
	.quickContactHeader {
		width:181px;
		height:20px;
		margin: 0 0 0 0;
		padding: 2px 0 0 25px;
		font-size: 90%;
		font-weight:bold;		
		color:#012141;
		font-variant:small-caps;
		/*border-bottom: 1px solid #A3A8B1;*/
		background: #000 url(../images/sa/menuBkgGrey.jpg) no-repeat;
		text-align:left;
		}
	
	.quickContactContent {
		width:206px;
		height:250px;
		padding: 15px 0 0 0;	
		background: #fff url(../images/sa/contactbkg.jpg) no-repeat bottom left;
		text-align:left;
		}
		
	#csquickContactForm .label {
		float: left;
		width: 100px;
		/*margin-left: 15px;*/
		margin-bottom: 5px;
		padding: 2px 0 0 0;	
		font-weight:bold;
		font-size:70%;
		color: #5C636A;			
		}
		
	#csquickContactForm p {
		margin: 0 0 0 25px;
		padding: 0 0 0 0;	
		}
		
	.WhiteClaimFormBoxStyle {font-size: 10px; height:15px; color:#999999; font-family: Verdana; font-weight: bold; border: #8F99A5 1px solid; background-color: #ffffff;}
	.WhitetextBoxStyle {font-size: 10px; color:#999999; font-family: Verdana; font-weight: bold; border: #8F99A5 1px solid; background-color: #ffffff;}
	.WhiteListBoxStyle {font-size: 10px; width:165px; color:#999999; font-family: Verdana; font-weight: bold; border: #8F99A5 1px solid; background-color: #ffffff;}
	.WhiteButton {border: #999999 1px solid; font-size: 9px; font-family: Verdana; font-weight: bold; background-color: #ffffff; text-align: center; color:#636363;}	
	.formValidateErrorTextBoxStyle {font-size: 10px; color:#999999; font-family: Verdana; font-weight: bold; border: #8F99A5 1px solid; background-color: #57CF5D}
	
	.OrangetextBoxStyle {font-size: 10px; color:#d6d6d6; font-family: Verdana; font-weight: bold; border: #340606 1px solid; background-color: #FF4901;}
	.OrangeListBoxStyle {font-size: 10px; width:165px; color:#999999; font-family: Verdana; font-weight: bold; border: #8F99A5 1px solid; background-color: #ffffff;}
	.OrangeButton {border: #340606 1px solid; font-size: 9px; font-family: Verdana; font-weight: bold; background-color: #FF4901; text-align: center; color:#d6d6d6;}	
	
	.quickSubmitButton {
		margin: 20px 0 0 90px;
		padding: 0 0 0 0;	
		width:76px;
		height:25px;
		background: #fff url(../images/quickSubmit.jpg) no-repeat top right;
		border-top: 0;
		border-bottom: 0;
		border-right: 0;
		border-left: 0;
		cursor:pointer;
		}
		
	#csEnquiryForm .label, #csSiteSearchForm .label {
		float: left;
		clear: left;
		width: 150px;
		margin-right: 20px;
		margin-bottom: 8px;
		text-align: right;
		font-weight: bold;
		color:#d6d6d6;
		}

	#csEnquiryForm .label1 {
		float: left;
		clear: left;
		width: 150px;
		margin-right: 20px;
		margin-bottom: 8px;
		text-align: right;
		font-weight: bold;
		color:#D6D6D6;
		}
				
	.formSubTitle {
		margin:15px 0 15px 0;
		padding:0 0 0 15px;
		color:#D6D6D6;	
		}
	
	input#sendEnquiry {
		margin-top:20px;
		margin-left:170px;
		}
		
	.contactFormContainer {
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
		width:700px;
		float:left;
		font-size:85%;
		color:#636363;	
		}
		
	.contactFormThankyou {
		width:700px;
		height:500px;
		margin:15px 0 15px 0;
		padding:0 0 0 15px;		
		/*background: #fff url(../images/rabbits_hats.jpg) no-repeat bottom right;*/
		}
		
	.thankyouText {
		width:350px;
		margin:15px 0 15px 15px;
		}
		
	.quickContactComment {
		display:none;
		}								
	/*------------Module Menu Box Styles-------------*/
	.moduleMenuContainer {
		width: 207px;
		margin: 10px 0 20px 0;
		padding: 0 0 10px 0;
		font-size: 75%;	
		}

	.moduleMenuSiteSearchBox {
		background: #EFC56B url(../images/turbary/menuSiteSearchBkg.jpg) no-repeat;
		height:42px;
		margin: 0 0 0 0;
		padding: 5px 0 0 15px;
		text-align:left;
		color:#ffffff;
		font-variant:small-caps;
		font-weight:bold;				
		}
		
	.moduleMenuAdvancedSiteSearchBox {
		background: #AF4207 url(../images/turbary/menuAdvancedSiteSearchBkg.jpg) no-repeat;
		height:77px;
		margin: 0 0 0 0;
		padding: 5px 0 0 15px;
		text-align:left;
		color:#ffffff;
		font-variant:small-caps;
		font-weight:bold;				
		}
			
	.moduleMenuBoxTop {
		height:21px;
		margin: 0 0 0 0;
		padding: 5px 0 0 0;
		font-weight:bold;
		color:#ffffff;
		font-variant:small-caps;
		text-align:center;
		font-size: 120%;
		background: #2868A7 url(../images/turbary/menuBkgOrange.jpg) no-repeat;
		}
	
	.moduleMenuContentsBox {
		color:#ffffff;
		background-color: #AF4207;
		text-align:center;
		}
	.moduleMenuContentsBox p {
		margin: 0 0 5px 0;
		padding: 0 0 0 0;
		}
	.moduleMenuContentsBox table {
		float:center;
		}
	
	.moduleMenuBoxBottom {
		height:19px;
		background: #AF4207 url(../images/turbary/menuBottomBkgGrey.jpg) no-repeat bottom left;	
		}
		
	.moduleMenuBoxBottom a, .moduleMenuContentsBox a {
		text-decoration:none;
		color:#fff;
		font-weight:bold;
		}
		
	.moduleMenuBoxBottom a:hover, .moduleMenuContentsBox a:hover {
		text-decoration:underline;
		color:#fff;
		font-weight:bold;
		}
				
	.moduleTableHead {
		font-weight:bold;
		border-bottom: 1px solid #FFFFFF;
		}	

	.moduleTableBottom {
		font-weight:bold;
		border-top: 1px solid #FFFFFF;
		font-size: 80%;
		}	
		
	/*--------------Resource A-Z Listing Styles----------------*/
		
	.resourceTitle {
		width:87%;	
		font-weight:bold;
		border-bottom: #fff solid 1px;
		border-top: #fff solid 1px;
		background-color: #F5691D;						
		padding: 5px 0 5px 25px;
		margin: 0 0 5px 25px;
		}
		
	.resourceDetails {
		padding: 7px 35px 0 35px;
		margin: 0 0 10px 0;	
		}
		
	.resourceDate {
		display:block;
		height:15px;
		width:87%;
		padding: 5px 0 5px 25px;
		margin: 0 0 0 25px;
		border-top: #803108 solid 1px;
		text-align:right;
		clear:left;
		color:#672907;
		}
		
	.resourcesPagingDivider {
		margin: 10px 0 10px 60px;
		padding:5px 0 0 0;
		width:500px;
		height:25px;
		text-align:center;
		font-size:90%;
		font-weight:bold;
		color:#fff;
		border-top: #DDDDDD dotted 1px;
		border-bottom: #DDDDDD dotted 1px;
		}
		
	.previousResourcesPages {
		display: block;
		width:100px;
		float:left;
		height:10px;
		}
	
	.nextResourcesPages {
		display: block;
		width:100px;
		float:right;
		height:10px;
		}
		
	.pagingResourcesText {
		/*display:block;*/
		float:left;
		width:300px;
		margin: 0 0 0 0;
		/*height:10px;*/
		}		
		
	/*--------------Poll Main Menu Styles----------------*/
	.pollLabel {
		float: left;
		clear: left;
		width: 130px;
		margin-left: 10px;
		margin-bottom: 5px;
		text-align: left;
		font-weight: bold;
		color:#fff;
		}
		
	.pollQuestion {
		font-weight: bold;
		margin: 0 10px 0 10px;
		color:#fff;
		}
	
	.pollSubmitButton {
		border: #999999 1px solid; 
		font-size: 9px; 
		font-family: Verdana; 
		font-weight: bold; 
		background-color: #ffffff; 
		text-align: center; 
		color:#636363;
		margin: 0 10px 0 10px;
		}	
		
	/*------------------Scrolling News Container---------------------*/
	#datacontainer {
		position: absolute;
		left:0px;
		top:10px;
		width:100%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:75%;
		background-color: #AF4207;
		color: #ffffff;
		}
		
	#datacontainer a {
		text-decoration:none;
		color:#fff;
		font-weight:bold;	
		} 
	#datacontainer a:hover {
		text-decoration:underline;
		color:#fff;
		font-weight:bold;	
		} 				
																					